Subject: FW: Happy New Year and general question
From: "Justiits- ja Digiministeerium" <[email-masked]>
To: "Justiitsministeerium"
Date: Wed, 8 Jan 2025 14:04:02 +0200

From: Waśniowska Agnieszka (DSRiN) &lt;[email-masked]&gt; 
Sent: Wednesday, January 8, 2025 12:16 PM
To: [email-masked]
Subject: Happy New Year and general question
 
Dear Marii-Elisa,
 
I hope you had a wonderful Christmas season and on the occasion of the New
Year I wish you all the best!
 
I am gathering information on the legal system in the countries I work
with and would be very grateful if you could answer the following
question:
 
Does your legal system impose sanctions/penalties for:
 
1)            failure to comply with the obligation to return the child
(if the court ordered the return);
2)            obstructing or preventing the forcible removal of the child
(including hiding the child);
 
if so, please describe them in details.
 
Thank you in advance for your help.
 
Best,
Agnieszka Waśniowska
Główny Specjalista
Wydział Międzynarodowych Postępowań Rodzinnych
Departament Spraw Rodzinnych i Nieletnich
22 23-90-232
723-997-240
[email-masked]
gov.pl/sprawiedliwosc 
Al. Ujazdowskie 11
00-950 Warszawa
tel: &#43;48 22 52 12 888